# 
msgid ""
msgstr ""
"Project-Id-Version: The Tor Project\n"
"Report-Msgid-Bugs-To: https://trac.torproject.org/projects/tor\n"
"POT-Creation-Date: 2011-03-09 13:05+0000\n"
"PO-Revision-Date: 2011-03-09 13:17+0000\n"
"Last-Translator: runasand <runa.sandvik@gmail.com>\n"
"Language-Team: translations@vidalia-project.net\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: nl\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Generator: Vidalia ts2po 0.2\n"

msgctxt "AboutDialog"
msgid "About Vidalia"
msgstr "Over Vidalia"

msgctxt "AboutDialog"
msgid "License"
msgstr "Licentie"

msgctxt "AboutDialog"
msgid "Vidalia 0.2.0"
msgstr "Vidalia 0.2.0"

msgctxt "AboutDialog"
msgid "Tor 0.2.0.32"
msgstr "Tor 0.2.0.32"

msgctxt "AboutDialog"
msgid "Qt 4.4.2"
msgstr "Qt 4.4.2"

msgctxt "AdvancedPage"
msgid "'%1' is not a valid IP address."
msgstr "'%1' is geen geldig IP adres."

msgctxt "AdvancedPage"
msgid ""
"You selected 'Password' authentication, but did not specify a password."
msgstr ""
"U heeft voor paswoordauthenticatie gekozen maar geen paswoord opgegeven."

msgctxt "AdvancedPage"
msgid "Select Tor Configuration File"
msgstr "Tor configuratiebestand selecteren"

msgctxt "AdvancedPage"
msgid "File Not Found"
msgstr "Bestand niet gevonden"

msgctxt "AdvancedPage"
msgid "%1 does not exist. Would you like to create it?"
msgstr "%1 bestaat niet. Wilt u het aanmaken?"

msgctxt "AdvancedPage"
msgid "Failed to Create File"
msgstr "Maken van bestand mislukt"

msgctxt "AdvancedPage"
msgid "Unable to create %1 [%2]"
msgstr "Aanmaken %1 [%2] niet mogelijk"

msgctxt "AdvancedPage"
msgid "Select a Directory to Use for Tor Data"
msgstr "Selecteer een map voor de gegevens van Tor"

msgctxt "AdvancedPage"
msgid "Unable to remove Tor Service"
msgstr "Verwijderen Tor Service mislukt"

msgctxt "AdvancedPage"
msgid "Unable to install Tor Service"
msgstr "Installeren Tor Service mislukt"

msgctxt "AdvancedPage"
msgid "Vidalia was unable to install the Tor service."
msgstr "Vidalia was niet in staat om de Tor service te installeren."

msgctxt "AdvancedPage"
msgid "Authentication:"
msgstr "Authenticatie:"

msgctxt "AdvancedPage"
msgid "Address:"
msgstr "Adres:"

msgctxt "AdvancedPage"
msgid "None"
msgstr "geen"

msgctxt "AdvancedPage"
msgid "Cookie"
msgstr "Cookie"

msgctxt "AdvancedPage"
msgid "Password"
msgstr "paswoord"

msgctxt "AdvancedPage"
msgid "Randomly Generate"
msgstr "willekeurig gegenereerd"

msgctxt "AdvancedPage"
msgid ":"
msgstr ":"

msgctxt "AdvancedPage"
msgid "Tor Configuration File"
msgstr "Tor configuratiebestand"

msgctxt "AdvancedPage"
msgid "Start the Tor software with the specified configuration file (torrc)"
msgstr "Start Tor met het gekozen configuratiebestand (torrc)"

msgctxt "AdvancedPage"
msgid "Select path to your configuration file"
msgstr "Selecteer de map van het configuratiebestand"

msgctxt "AdvancedPage"
msgid "Browse"
msgstr "Bladeren"

msgctxt "AdvancedPage"
msgid "Data Directory"
msgstr "Gegevensmap"

msgctxt "AdvancedPage"
msgid "Store data for the Tor software in the following directory"
msgstr "De gegevens van Tor in volgende map opslaan"

msgctxt "AdvancedPage"
msgid "Select the directory used to store data for the Tor software"
msgstr "Selecteer de map om de gegevens van Tor op te slaan"

msgctxt "AdvancedPage"
msgid "Tor Control"
msgstr ""

msgctxt "AdvancedPage"
msgid "Use TCP connection (ControlPort)"
msgstr ""

msgctxt "AdvancedPage"
msgid "Path:"
msgstr ""

msgctxt "AdvancedPage"
msgid "Use Unix domain socket (ControlSocket)"
msgstr ""

msgctxt "AdvancedPage"
msgid "Edit current torrc"
msgstr ""

msgctxt "AdvancedPage"
msgid "NOTE: this will edit the currently loaded torrc"
msgstr ""

msgctxt "AdvancedPage"
msgid "ControlSocket path doesn't exist."
msgstr ""

msgctxt "AdvancedPage"
msgid ""
"The specified Tor configuration file location contains characters that "
"cannot be represented in your system's current 8-bit character encoding."
msgstr ""

msgctxt "AdvancedPage"
msgid ""
"The specified Tor data directory location contains characters that cannot be"
" represented in your system's current 8-bit character encoding."
msgstr ""

msgctxt "AdvancedPage"
msgid "Warning"
msgstr ""

msgctxt "AdvancedPage"
msgid "You changed torrc path, would you like to restart Tor?"
msgstr ""

msgctxt "AdvancedPage"
msgid "Tor Configuration File (torrc);;All Files (*)"
msgstr ""

msgctxt "AdvancedPage"
msgid "Select a file to use for Tor socket path"
msgstr ""

msgctxt "AdvancedPage"
msgid ""
"Vidalia was unable to remove the Tor service.\n"
"\n"
"You may need to remove it manually."
msgstr ""
"Vidalia kon de Tor service niet verwijderen.\n"
"\n"
"De service moet misschien manueel verwijderd worden."

msgctxt "AppearancePage"
msgid "Language"
msgstr "Taal"

msgctxt "AppearancePage"
msgid "Choose the language used in Vidalia"
msgstr "Kies de taal voor gebruik binnen Vidalia"

msgctxt "AppearancePage"
msgid "Style"
msgstr "Stijl"

msgctxt "AppearancePage"
msgid "Choose Vidalia's interface style"
msgstr "Kies de stijl voor de interface van Vidalia"

msgctxt "AppearancePage"
msgid "Vidalia was unable to load the selected language translation."
msgstr "Vidalia kon de gekozen taal niet laden."

msgctxt "BandwidthGraph"
msgid "Since:"
msgstr "Sinds:"

msgctxt "BandwidthGraph"
msgid "Hide Settings"
msgstr "Instellingen verbergen"

msgctxt "BandwidthGraph"
msgid "Show Settings"
msgstr "Instellingen Weergeven"

msgctxt "BandwidthGraph"
msgid "Tor Bandwidth Usage"
msgstr "Tor bandbreedte gebruik"

msgctxt "BandwidthGraph"
msgid "Reset"
msgstr "Reset"

msgctxt "BandwidthGraph"
msgid "Receive Rate"
msgstr "Ontvangstsnelheid"

msgctxt "BandwidthGraph"
msgid "Send Rate"
msgstr "Verzendsnelheid"

msgctxt "BandwidthGraph"
msgid "Always on Top"
msgstr "Altijd op de voorgrond"

msgctxt "BandwidthGraph"
msgid "Style"
msgstr "Stijl"

msgctxt "BandwidthGraph"
msgid "Changes the transparency of the Bandwidth Graph"
msgstr "Verandert de transparantie van de Bandbreedte Grafiek"

msgctxt "BandwidthGraph"
msgid "100"
msgstr "100"

msgctxt "BandwidthGraph"
msgid "% Opaque"
msgstr "% Ondoorzichtig"

msgctxt "BandwidthGraph"
msgid "Save"
msgstr "Opslaan"

msgctxt "BandwidthGraph"
msgid "Cancel"
msgstr "Annuleren"

msgctxt "BridgeDownloader"
msgid "Starting HTTPS bridge request..."
msgstr "HTTPS bridge verzoek is gestart..."

msgctxt "BridgeDownloader"
msgid "Connecting to %1:%2..."
msgstr "Verbinden met %1:%2..."

msgctxt "BridgeDownloader"
msgid "Sending an HTTPS request for bridges..."
msgstr "Sturen van een HTTPS bridge-verzoek..."

msgctxt "BridgeDownloader"
msgid "Downloading a list of bridges..."
msgstr "Laden van een lijst met bridges..."

msgctxt "BridgeDownloaderProgressDialog"
msgid "Downloading Bridges"
msgstr "Laden van bridges"

msgctxt "BridgeDownloaderProgressDialog"
msgid "Unable to download bridges: %1"
msgstr "Laden van bridges mislukt: %1"

msgctxt "BridgeDownloaderProgressDialog"
msgid "Retrying bridge request..."
msgstr "Hernieuwen bridge-verzoek..."

msgctxt "BridgeUsageDialog"
msgid "Country"
msgstr "Land"

msgctxt "BridgeUsageDialog"
msgid "# Clients"
msgstr "# gebruikers"

msgctxt "BridgeUsageDialog"
msgid "Clients from the following countries have used your relay since %1"
msgstr "Gebruikers van de volgende landen hebben uw realy gebruikt sinds %1"

msgctxt "BridgeUsageDialog"
msgid "Bridge Usage Summary"
msgstr "Bridge gebruikssamenvatting"

msgctxt "BridgeUsageDialog"
msgid "Client Summary"
msgstr "Gebruikersoverzicht"

msgctxt "Circuit"
msgid "New"
msgstr "Nieuw"

msgctxt "Circuit"
msgid "Open"
msgstr "Openen"

msgctxt "Circuit"
msgid "Building"
msgstr "Opzetten"

msgctxt "Circuit"
msgid "Failed"
msgstr "Mislukt"

msgctxt "Circuit"
msgid "Closed"
msgstr "Gesloten"

msgctxt "Circuit"
msgid "Unknown"
msgstr "Onbekend"

msgctxt "CircuitItem"
msgid "<Path Empty>"
msgstr "<Pad Leeg>"

msgctxt "CircuitListWidget"
msgid "Connection"
msgstr "Verbinding"

msgctxt "CircuitListWidget"
msgid "Status"
msgstr "Status"

msgctxt "CircuitListWidget"
msgid "Zoom to Circuit"
msgstr "Zoom in op circuit"

msgctxt "CircuitListWidget"
msgid "Close Circuit (Del)"
msgstr "Circuit sluiten (del)"

msgctxt "CircuitListWidget"
msgid "Close Stream (Del)"
msgstr "Stream sluiten (del)"

msgctxt "ConfigDialog"
msgid "General"
msgstr "Algemeen"

msgctxt "ConfigDialog"
msgid "Network"
msgstr "Netwerk"

msgctxt "ConfigDialog"
msgid "Sharing"
msgstr "Delen"

msgctxt "ConfigDialog"
msgid "Services"
msgstr "Diensten"

msgctxt "ConfigDialog"
msgid "Appearance"
msgstr "Uiterlijk"

msgctxt "ConfigDialog"
msgid "Advanced"
msgstr "Geavanceerd"

msgctxt "ConfigDialog"
msgid "Help"
msgstr "Help"

msgctxt "ConfigDialog"
msgid "Error Saving Settings"
msgstr "Instellingen opslaan mislukt"

msgctxt "ConfigDialog"
msgid "Vidalia was unable to save your %1 settings."
msgstr "Opslaan van %1 instellingen mislukt"

msgctxt "ConfigDialog"
msgid "Error Applying Settings"
msgstr "Instellingen toepassen mislukt"

msgctxt "ConfigDialog"
msgid "Vidalia was unable to apply your %1 settings to Tor."
msgstr "Toepassen van %1 instellingen mislukt"

msgctxt "ConfigDialog"
msgid "Settings"
msgstr "Instellingen"

msgctxt "ControlConnection"
msgid "Vidalia was unable to connect to Tor. (%1)"
msgstr "Vidalia kan geen verbinding maken met Tor. (%1)"

msgctxt "ControlConnection"
msgid "Control socket is not connected."
msgstr "Control socket is niet verbonden."

msgctxt "ControlPasswordInputDialog"
msgid "Password Required"
msgstr "Paswoord noodzakelijk"

msgctxt "ControlPasswordInputDialog"
msgid "Remember my password"
msgstr "Onthoud mijn paswoord"

msgctxt "ControlPasswordInputDialog"
msgid ""
"Vidalia has connected to a running Tor process that requires a password. "
"Please enter your control password:"
msgstr ""
"Vidalia probeert een verbinding op te zetten met een gestart Tor proces dat "
"een paswoord nodig heeft. Gelieve het paswoord op te geven: "

msgctxt "ControlSocket"
msgid "Control socket is not connected."
msgstr "Control socket is niet verbonden."

msgctxt "ControlSocket"
msgid "Error sending control command. [%1]"
msgstr "Fout bij het verzenden van het beheer commando. [%1]"

msgctxt "ControlSocket"
msgid "Socket disconnected while attempting to read a line of data."
msgstr ""
"Socket verbrak de verbinding bij poging tot het lezen van een regel met "
"data."

msgctxt "ControlSocket"
msgid "Invalid control reply. [%1]"
msgstr "Ongeldig beheer antwoord. [%1]"

msgctxt "CountryInfo"
msgid "Afghanistan"
msgstr "Afghanistan"

msgctxt "CountryInfo"
msgid "Andorra"
msgstr "Andorra"

msgctxt "CountryInfo"
msgid "Angola"
msgstr "Angola"

msgctxt "CountryInfo"
msgid "Antigua & Barbuda"
msgstr "Antigua & Barbuda"

msgctxt "CountryInfo"
msgid "Argentina"
msgstr "Argentinië"

msgctxt "CountryInfo"
msgid "Armenia"
msgstr "Armenië"

msgctxt "CountryInfo"
msgid "Australia"
msgstr "Australië"

msgctxt "CountryInfo"
msgid "Azerbaijan"
msgstr "Azerbaijan"

msgctxt "CountryInfo"
msgid "Bahamas"
msgstr "Bahamas"

msgctxt "CountryInfo"
msgid "Bangladesh"
msgstr "Bangladesh"

msgctxt "CountryInfo"
msgid "Barbados"
msgstr "Barbados"

msgctxt "CountryInfo"
msgid "Belarus"
msgstr "Wit-Rusland"

msgctxt "CountryInfo"
msgid "Belgium"
msgstr "België"

msgctxt "CountryInfo"
msgid "Belize"
msgstr "Belize"

msgctxt "CountryInfo"
msgid "Bhutan"
msgstr "Bhutan"

msgctxt "CountryInfo"
msgid "Bolivia"
msgstr "Bolivië"

msgctxt "CountryInfo"
msgid "Bosnia & Herzegovina"
msgstr "Bosnië & Herzegovina"

msgctxt "CountryInfo"
msgid "Botswana"
msgstr "Botswana"

msgctxt "CountryInfo"
msgid "Brazil"
msgstr "Brazilië"

msgctxt "CountryInfo"
msgid "Brunei Darussalam"
msgstr "Brunei Darussalam"

msgctxt "CountryInfo"
msgid "Bulgaria"
msgstr "Bulgarije"

msgctxt "CountryInfo"
msgid "Burkina Faso"
msgstr "Burkina Faso"

msgctxt "CountryInfo"
msgid "Burundi"
msgstr "Burundi"

msgctxt "CountryInfo"
msgid "Cambodia"
msgstr "Cambodja"

msgctxt "CountryInfo"
msgid "Cameroon"
msgstr "Kameroen"

msgctxt "CountryInfo"
msgid "Canada"
msgstr "Canada"

msgctxt "CountryInfo"
msgid "Cape Verde"
msgstr "Kaap Verdië"

msgctxt "CountryInfo"
msgid "Central African Republic"
msgstr "Centraal Afrikaanse republiek"

msgctxt "CountryInfo"
msgid "Chad"
msgstr "Tsjaad"

msgctxt "CountryInfo"
msgid "Chile"
msgstr "Chili"

msgctxt "CountryInfo"
msgid "China"
msgstr "China"

msgctxt "CountryInfo"
msgid "Colombia"
msgstr "Colombia"

msgctxt "CountryInfo"
msgid "Comoros"
msgstr "Comoren"

msgctxt "CountryInfo"
msgid "Congo, The Democratic Republic of the"
msgstr "Democratische Republiek van Congo"

msgctxt "CountryInfo"
msgid "Congo"
msgstr "Congo"

msgctxt "CountryInfo"
msgid "Costa Rica"
msgstr "Costa Rica"

msgctxt "CountryInfo"
msgid "Cote dâIvoire"
msgstr "Ivoorkust"

msgctxt "CountryInfo"
msgid "Croatia"
msgstr "Kroatië"

msgctxt "CountryInfo"
msgid "Cuba"
msgstr "Cuba"

msgctxt "CountryInfo"
msgid "Cyprus"
msgstr "Cyprus"

msgctxt "CountryInfo"
msgid "Czech Republic"
msgstr "Tsjechië"

msgctxt "CountryInfo"
msgid "Denmark"
msgstr "Denemarken"

msgctxt "CountryInfo"
msgid "Djibouti"
msgstr "Djibouti"

msgctxt "CountryInfo"
msgid "Dominica"
msgstr "Dominica"

msgctxt "CountryInfo"
msgid "Dominican Republic"
msgstr "Dominikaanse Republiek"

msgctxt "CountryInfo"
msgid "Ecuador"
msgstr "Ecuador"

msgctxt "CountryInfo"
msgid "Egypt"
msgstr "Egypte"

msgctxt "CountryInfo"
msgid "El Salvador"
msgstr "El Salvador"

msgctxt "CountryInfo"
msgid "Equatorial Guinea"
msgstr "Equatoriaal Guinea"

msgctxt "CountryInfo"
msgid "Eritrea"
msgstr "Eritrea"

msgctxt "CountryInfo"
msgid "Estonia"
msgstr "Estland"

msgctxt "CountryInfo"
msgid "France"
msgstr "Frankrijk"

msgctxt "CountryInfo"
msgid "Gabon"
msgstr "Gabon"

msgctxt "CountryInfo"
msgid "Gambia"
msgstr "Gambia"

msgctxt "CountryInfo"
msgid "Georgia"
msgstr "Georgië"

msgctxt "CountryInfo"
msgid "Germany"
msgstr "Duitsland"

msgctxt "CountryInfo"
msgid "Ghana"
msgstr "Ghana"

msgctxt "CountryInfo"
msgid "Grenada"
msgstr "Granada"

msgctxt "CountryInfo"
msgid "Guatemala"
msgstr "Guatemala"

msgctxt "CountryInfo"
msgid "Guinea"
msgstr "Guinea"

msgctxt "CountryInfo"
msgid "Guinea-Bissau"
msgstr "Guinea-Bissau"

msgctxt "CountryInfo"
msgid "Guyana"
msgstr "Guyana"

msgctxt "CountryInfo"
msgid "Hong Kong"
msgstr "Hong Kong"

msgctxt "CountryInfo"
msgid "Haiti"
msgstr "Haiti"

msgctxt "CountryInfo"
msgid "Honduras"
msgstr "Honduras"

msgctxt "CountryInfo"
msgid "Israel"
msgstr "Israël"

msgctxt "CountryInfo"
msgid "Italy"
msgstr "Italië"

msgctxt "CountryInfo"
msgid "Jamaica"
msgstr "Jamaica"

msgctxt "CountryInfo"
msgid "Japan"
msgstr "Japan"

msgctxt "CountryInfo"
msgid "Jordan"
msgstr "Jordanië"

msgctxt "CountryInfo"
msgid "Kazakhstan"
msgstr "Kazakhstan"

msgctxt "CountryInfo"
msgid "Kenya"
msgstr "Kenya"

msgctxt "CountryInfo"
msgid "Kiribati"
msgstr "Kiribati"

msgctxt "CountryInfo"
msgid "Kuwait"
msgstr "Koeweit"

msgctxt "CountryInfo"
msgid "Kyrgyzstan"
msgstr "Kirgistan"

msgctxt "CountryInfo"
msgid "Laos"
msgstr "Laos"

msgctxt "CountryInfo"
msgid "Latvia"
msgstr "Letland"

msgctxt "CountryInfo"
msgid "Lebanon"
msgstr "Libanon"

msgctxt "CountryInfo"
msgid "Lesotho"
msgstr "Lesotho"

msgctxt "CountryInfo"
msgid "Liberia"
msgstr "Liberia"

msgctxt "CountryInfo"
msgid "Liechtenstein"
msgstr "Liechtenstein"

msgctxt "CountryInfo"
msgid "Lithuania"
msgstr "Litouwen"

msgctxt "CountryInfo"
msgid "Luxembourg"
msgstr "Luxemburg"

msgctxt "CountryInfo"
msgid "Macedonia"
msgstr "Macedonië"

msgctxt "CountryInfo"
msgid "Madagascar"
msgstr "Madagascar"

msgctxt "CountryInfo"
msgid "Malawi"
msgstr "Malawi"

msgctxt "CountryInfo"
msgid "Malaysia"
msgstr "Malaysië"

msgctxt "CountryInfo"
msgid "Mali"
msgstr "Mali"

msgctxt "CountryInfo"
msgid "Malta"
msgstr "Malta"

msgctxt "CountryInfo"
msgid "Marshall Islands"
msgstr "Marshall Eilanden"

msgctxt "CountryInfo"
msgid "Mauritania"
msgstr "Mauritanië"

msgctxt "CountryInfo"
msgid "Mauritius"
msgstr "Mauritius"

msgctxt "CountryInfo"
msgid "Micronesia"
msgstr "Micronesië"

msgctxt "CountryInfo"
msgid "Moldova"
msgstr "Moldavië"

msgctxt "CountryInfo"
msgid "Monaco"
msgstr "Monaco"

msgctxt "CountryInfo"
msgid "Mongolia"
msgstr "Mongolië"

msgctxt "CountryInfo"
msgid "Montenegro"
msgstr "Montenegro"

msgctxt "CountryInfo"
msgid "Morocco"
msgstr "Marokko"

msgctxt "CountryInfo"
msgid "Mozambique"
msgstr "Mozambique"

msgctxt "CountryInfo"
msgid "Namibia"
msgstr "Namibië"

msgctxt "CountryInfo"
msgid "Nauru"
msgstr "Nauru"

msgctxt "CountryInfo"
msgid "Nepal"
msgstr "Nepal"

msgctxt "CountryInfo"
msgid "Netherlands"
msgstr "Nederland"

msgctxt "CountryInfo"
msgid "New Zealand"
msgstr "Nieuw Zeeland"

msgctxt "CountryInfo"
msgid "Nicaragua"
msgstr "Nicaragua"

msgctxt "CountryInfo"
msgid "Niger"
msgstr "Niger"

msgctxt "CountryInfo"
msgid "Nigeria"
msgstr "Nigerië"

msgctxt "CountryInfo"
msgid "Norway"
msgstr "Noorwegen"

msgctxt "CountryInfo"
msgid "Oman"
msgstr "Oman"

msgctxt "CountryInfo"
msgid "Pakistan"
msgstr "Pakistan"

msgctxt "CountryInfo"
msgid "Palau"
msgstr "Palau"

msgctxt "CountryInfo"
msgid "Palestine"
msgstr "Palestina"

msgctxt "CountryInfo"
msgid "Panama"
msgstr "Panama"

msgctxt "CountryInfo"
msgid "Papua New Guinea"
msgstr "Papua Nieuw Guinea"

msgctxt "CountryInfo"
msgid "Paraguay"
msgstr "Paraguay"

msgctxt "CountryInfo"
msgid "Peru"
msgstr "Peru"

msgctxt "CountryInfo"
msgid "Philippines"
msgstr "Filipijnen"

msgctxt "CountryInfo"
msgid "Poland"
msgstr "Polen"

msgctxt "CountryInfo"
msgid "Portugal"
msgstr "Portugal"

msgctxt "CountryInfo"
msgid "Qatar"
msgstr "Qatar"

msgctxt "CountryInfo"
msgid "Romania"
msgstr "Roemenië"

msgctxt "CountryInfo"
msgid "Russia"
msgstr "Rusland"

msgctxt "CountryInfo"
msgid "Rwanda"
msgstr "Rwanda"

msgctxt "CountryInfo"
msgid "Saint Kitts & Nevis"
msgstr "Sint Kitts & Nevis"

msgctxt "CountryInfo"
msgid "Saint Lucia"
msgstr "Sint Lucia"

msgctxt "CountryInfo"
msgid "Saint Vincent & the Grenadines"
msgstr "Saint Vincent en de Grenadines"

msgctxt "CountryInfo"
msgid "Samoa"
msgstr "Samoa"

msgctxt "CountryInfo"
msgid "San Marino"
msgstr "San Marino"

msgctxt "CountryInfo"
msgid "Sao Tome & Principe"
msgstr "Sao Tome & Principe"

msgctxt "CountryInfo"
msgid "Saudi Arabia"
msgstr "Saudi Arabië"

msgctxt "CountryInfo"
msgid "Senegal"
msgstr "Senegal"

msgctxt "CountryInfo"
msgid "Serbia"
msgstr "Servië"

msgctxt "CountryInfo"
msgid "Seychelles"
msgstr "Seychellen"

msgctxt "CountryInfo"
msgid "Sierra Leone"
msgstr "Sierra Leone"

msgctxt "CountryInfo"
msgid "Singapore"
msgstr "Singapore"

msgctxt "CountryInfo"
msgid "Slovakia"
msgstr "Slovakije"

msgctxt "CountryInfo"
msgid "Slovenia"
msgstr "Slovenië"

msgctxt "CountryInfo"
msgid "Solomon Islands"
msgstr "Salomonseilanden"

msgctxt "CountryInfo"
msgid "Somalia"
msgstr "Somalië"

msgctxt "CountryInfo"
msgid "South Africa"
msgstr "Zuidafrika"

msgctxt "CountryInfo"
msgid "Spain"
msgstr "Spanje"

msgctxt "CountryInfo"
msgid "Sri Lanka"
msgstr "Sri Lanka"

msgctxt "CountryInfo"
msgid "Sudan"
msgstr "Soedan"

msgctxt "CountryInfo"
msgid "Suriname"
msgstr "Suriname"

msgctxt "CountryInfo"
msgid "Swaziland"
msgstr "Swaziland"

msgctxt "CountryInfo"
msgid "Sweden"
msgstr "Zweden"

msgctxt "CountryInfo"
msgid "Switzerland"
msgstr "Zwitserland"

msgctxt "CountryInfo"
msgid "Syria"
msgstr "Syrië"

msgctxt "CountryInfo"
msgid "Tajikistan"
msgstr "Tadjikistan"

msgctxt "CountryInfo"
msgid "Tanzania"
msgstr "Tanzania"

msgctxt "CountryInfo"
msgid "Thailand"
msgstr "Thailand"

msgctxt "CountryInfo"
msgid "Timor-Leste (East Timor)"
msgstr "Timor-Leste (Oosttimor)"

msgctxt "CountryInfo"
msgid "Togo"
msgstr "Togo"

msgctxt "CountryInfo"
msgid "Tonga"
msgstr "Tonga"

msgctxt "CountryInfo"
msgid "Trinidad & Tobago"
msgstr "Trinidad & Tobago"

msgctxt "CountryInfo"
msgid "Tunisia"
msgstr "Tunisië"

msgctxt "CountryInfo"
msgid "Turkey"
msgstr "Turkije"

msgctxt "CountryInfo"
msgid "Turkmenistan"
msgstr "Turkmenistan"

msgctxt "CountryInfo"
msgid "Tuvalu"
msgstr "Tuvalu"

msgctxt "CountryInfo"
msgid "Uganda"
msgstr "Oeganda"

msgctxt "CountryInfo"
msgid "Ukraine"
msgstr "Oekraine"

msgctxt "CountryInfo"
msgid "United Arab Emirates"
msgstr "Verenigde Arabische Emiraten"

msgctxt "CountryInfo"
msgid "United Kingdom"
msgstr "Verenigd Koninkrijk"

msgctxt "CountryInfo"
msgid "United States"
msgstr "Verenigde Staten"

msgctxt "CountryInfo"
msgid "Uruguay"
msgstr "Uruguay"

msgctxt "CountryInfo"
msgid "Uzbekistan"
msgstr "Oezbekistan"

msgctxt "CountryInfo"
msgid "Vanuatu"
msgstr "Vanuatu"

msgctxt "CountryInfo"
msgid "Vatican"
msgstr "Vatikaanstad"

msgctxt "CountryInfo"
msgid "Venezuela"
msgstr "Venezuela"

msgctxt "CountryInfo"
msgid "Vietnam"
msgstr "Vietnam"

msgctxt "CountryInfo"
msgid "Western Sahara"
msgstr "Westelijke Sahara"

msgctxt "CountryInfo"
msgid "Yemen"
msgstr "Jemen"

msgctxt "CountryInfo"
msgid "Zambia"
msgstr "Zambië"

msgctxt "CountryInfo"
msgid "Zimbabwe"
msgstr "Zimbabwe"

msgctxt "CountryInfo"
msgid "Zaire"
msgstr ""

msgctxt "CountryInfo"
msgid "Albania"
msgstr "Albanië"

msgctxt "CountryInfo"
msgid "Algeria"
msgstr "Algerije"

msgctxt "CountryInfo"
msgid "Austria"
msgstr "Oostenrijk"

msgctxt "CountryInfo"
msgid "Bahrain"
msgstr "Bahrein"

msgctxt "CountryInfo"
msgid "Benin"
msgstr "Benin"

msgctxt "CountryInfo"
msgid "Ethiopia"
msgstr "Ethiopië"

msgctxt "CountryInfo"
msgid "Fiji"
msgstr "Fiji"

msgctxt "CountryInfo"
msgid "Finland"
msgstr "Finland"

msgctxt "CountryInfo"
msgid "Greece"
msgstr "Griekenland"

msgctxt "CountryInfo"
msgid "Guam"
msgstr "Guam"

msgctxt "CountryInfo"
msgid "Hungary"
msgstr "Hongarije"

msgctxt "CountryInfo"
msgid "Iceland"
msgstr "Ijsland"

msgctxt "CountryInfo"
msgid "India"
msgstr "Indië"

msgctxt "CountryInfo"
msgid "Indonesia"
msgstr "Indonesië"

msgctxt "CountryInfo"
msgid "Iran"
msgstr "Iran"

msgctxt "CountryInfo"
msgid "Iraq"
msgstr "Irak"

msgctxt "CountryInfo"
msgid "Ireland"
msgstr "Ierland"

msgctxt "CountryInfo"
msgid "Korea, North"
msgstr "Noord-Korea"

msgctxt "CountryInfo"
msgid "Korea, South"
msgstr "Zuid-Korea"

msgctxt "CountryInfo"
msgid "Libya"
msgstr "Libië"

msgctxt "CountryInfo"
msgid "Maldives"
msgstr "Malediven"

msgctxt "CountryInfo"
msgid "Mexico"
msgstr "Mexico"

msgctxt "CountryInfo"
msgid "Myanmar"
msgstr "Myanmar"

msgctxt "CountryInfo"
msgid "Taiwan"
msgstr "Taiwan"

msgctxt "CrashReportDialog"
msgid "Submit a Crash Report"
msgstr ""

msgctxt "CrashReportDialog"
msgid "Vidalia encountered an error and needed to close"
msgstr ""

msgctxt "CrashReportDialog"
msgid ""
"A crash report has been created that you can automatically send to the "
"Vidalia developers to help identify and fix the problem. The submitted "
"report does not contain any personally identifying information, but your "
"connection to the crash reporting server may not be anonymous."
msgstr ""

msgctxt "CrashReportDialog"
msgid ""
"Please also describe what you were doing before the application crashed "
"(optional):"
msgstr ""

msgctxt "CrashReportDialog"
msgid "Send my crash report to the Vidalia developers"
msgstr ""

msgctxt "CrashReportDialog"
msgid "Restart Vidalia"
msgstr ""

msgctxt "CrashReportDialog"
msgid "Don't Restart"
msgstr ""

msgctxt "CrashReportDialog"
msgid "Unable to restart Vidalia"
msgstr ""

msgctxt "CrashReportDialog"
msgid ""
"We were unable to automatically restart Vidalia. Please restart Vidalia "
"manually."
msgstr ""

msgctxt "CrashReportUploader"
msgid "Connecting..."
msgstr ""

msgctxt "CrashReportUploader"
msgid "Sending crash report..."
msgstr ""

msgctxt "CrashReportUploader"
msgid "Receiving response..."
msgstr ""

msgctxt "GeneralPage"
msgid "Executables (*.exe)"
msgstr "Toepassingen (*.exe)"

msgctxt "GeneralPage"
msgid "Select Path to Tor"
msgstr "Kies het Pad naar Tor"

msgctxt "GeneralPage"
msgid "Select Proxy Executable"
msgstr "Proxy-toepassing selecteren"

msgctxt "GeneralPage"
msgid "You must specify the name of your Tor executable."
msgstr "Er moet een naam gekozen worden voor de tor-toepassing"

msgctxt "GeneralPage"
msgid "Start Vidalia when my system starts"
msgstr "Vidalia starten als het systeem start"

msgctxt "GeneralPage"
msgid "Browse"
msgstr "Bladeren"

msgctxt "GeneralPage"
msgid "Start the Tor software when Vidalia starts"
msgstr "De Tor toepassing starten als Vidalia start"

msgctxt "GeneralPage"
msgid "Tor"
msgstr "Tor"

msgctxt "GeneralPage"
msgid "Proxy Application (optional)"
msgstr "Proxy toepassing (optioneel)"

msgctxt "GeneralPage"
msgid "Start a proxy application when Tor starts"
msgstr "De proxy toepassing starten als Tor start"

msgctxt "GeneralPage"
msgid "Proxy Application Arguments:"
msgstr "Proxy toepassingsargumenten:"

msgctxt "GeneralPage"
msgid "Software Updates"
msgstr "Software Updates"

msgctxt "GeneralPage"
msgid "Check for new software updates automatically"
msgstr "Automatisch nieuwe software updates controleren"

msgctxt "GeneralPage"
msgid "Check Now"
msgstr "Nu controleren"

msgctxt "GraphFrame"
msgid "%1 KB/s"
msgstr "%1 KB/s"

msgctxt "GraphFrame"
msgid "%1 KB"
msgstr "%1 KB"

msgctxt "GraphFrame"
msgid "%1 MB"
msgstr "%1 MB"

msgctxt "GraphFrame"
msgid "%1 GB"
msgstr "%1 GB"

msgctxt "GraphFrame"
msgid "Recv:"
msgstr "Ontv:"

msgctxt "GraphFrame"
msgid "Sent:"
msgstr "Verz:"

msgctxt "HelpBrowser"
msgid "Supplied XML file is not a valid Contents document."
msgstr "Geleverd XML bestand is geen geldig Contents document."

msgctxt "HelpBrowser"
msgid "Search reached end of document"
msgstr "Zoeken heeft einde van document bereikt"

msgctxt "HelpBrowser"
msgid "Search reached start of document"
msgstr "Zoeken heeft start van document bereikt"

msgctxt "HelpBrowser"
msgid "Text not found in document"
msgstr "Tekst niet gevonden in het document"

msgctxt "HelpBrowser"
msgid "Found %1 results"
msgstr "%1 resultaten gevonden"

msgctxt "HelpBrowser"
msgid "Vidalia Help"
msgstr "Vidalia Help"

msgctxt "HelpBrowser"
msgid "Back"
msgstr "Vorige"

msgctxt "HelpBrowser"
msgid "Move to previous page (Backspace)"
msgstr "Ga naar de vorige pagina (Backspace)"

msgctxt "HelpBrowser"
msgid "Backspace"
msgstr "Backspace"

msgctxt "HelpBrowser"
msgid "Forward"
msgstr "Verder"

msgctxt "HelpBrowser"
msgid "Move to next page (Shift+Backspace)"
msgstr "Ga naar de volgende pagina (Shift+Backspace)"

msgctxt "HelpBrowser"
msgid "Shift+Backspace"
msgstr "Shift+Backspace"

msgctxt "HelpBrowser"
msgid "Home"
msgstr "Thuis"

msgctxt "HelpBrowser"
msgid "Move to the Home page (Ctrl+H)"
msgstr "Ga naar de Thuispagina (Ctrl+H)"

msgctxt "HelpBrowser"
msgid "Ctrl+H"
msgstr "Ctrl+H"

msgctxt "HelpBrowser"
msgid "Find"
msgstr "Vind"

msgctxt "HelpBrowser"
msgid "Search for a word or phrase on current page (Ctrl+F)"
msgstr "Zoek naar een woord of uitdrukking op de huidige pagina (Ctrl+F)"

msgctxt "HelpBrowser"
msgid "Ctrl+F"
msgstr "(Ctrl+F)"

msgctxt "HelpBrowser"
msgid "Close"
msgstr "Sluiten"

msgctxt "HelpBrowser"
msgid "Close Vidalia Help"
msgstr "Sluit Vidalia Help"

msgctxt "HelpBrowser"
msgid "Esc"
msgstr "Esc"

msgctxt "HelpBrowser"
msgid "Find:"
msgstr "Vind:"

msgctxt "HelpBrowser"
msgid "Find Previous"
msgstr "Vind Vorige"

msgctxt "HelpBrowser"
msgid "Find Next"
msgstr "Vind Volgende"

msgctxt "HelpBrowser"
msgid "Case sensitive"
msgstr "Hoofdlettergevoelig"

msgctxt "HelpBrowser"
msgid "Whole words only"
msgstr "Enkel volledige woorden"

msgctxt "HelpBrowser"
msgid "Help Topics"
msgstr "Help Onderwerpen"

msgctxt "HelpBrowser"
msgid "Contents"
msgstr "Inhoud"

msgctxt "HelpBrowser"
msgid "Search"
msgstr "Zoek"

msgctxt "HelpBrowser"
msgid "Searching for:"
msgstr "Zoeken naar:"

msgctxt "HelpBrowser"
msgid "Found Documents"
msgstr "Gevonden Documenten"

msgctxt "HelpBrowser"
msgid "Error Loading Help Contents:"
msgstr "Fout tijdens het laden van de helpinhoud"

msgctxt "HelpTextBrowser"
msgid "Opening External Link"
msgstr "Openen externe link"

msgctxt "HelpTextBrowser"
msgid ""
"Vidalia can open the link you selected in your default Web browser. If your "
"browser is not currently configured to use Tor then the request will not be "
"anonymous."
msgstr ""
"Vidalia kan de geselecteerde link openen in uw standaard browser. Als deze "
"browser niet ingesteld is om via Tor te werken, dan zal de vraag niet "
"anoniem zijn."

msgctxt "HelpTextBrowser"
msgid "Do you want Vidalia to open the link in your Web browser?"
msgstr "Mag vidalia deze link openen in uw browser ?"

msgctxt "HelpTextBrowser"
msgid "Unable to Open Link"
msgstr "Openen van de link niet mogelijk"

msgctxt "HelpTextBrowser"
msgid ""
"Vidalia was unable to open the selected link in your Web browser. You can "
"still copy the URL and paste it into your browser."
msgstr ""
"Vidalia kon de geselecteerde link niet in uw browser openen. De URL kan nog "
"steeds gekopieerd worden en daarna geplakt worden in de browseradresbalk."

msgctxt "HelpTextBrowser"
msgid "Error opening help file:"
msgstr "Fout tijdens het openen van het helpbestand:"

msgctxt "LicenseDialog"
msgid "License Information"
msgstr "Licentieinformatie"

msgctxt "LicenseDialog"
msgid "License"
msgstr "Licentie"

msgctxt "LicenseDialog"
msgid "Credits"
msgstr "Dank aan"

msgctxt "LogEvent"
msgid "Debug"
msgstr "Debug"

msgctxt "LogEvent"
msgid "Info"
msgstr "Info"

msgctxt "LogEvent"
msgid "Notice"
msgstr "Melding"

msgctxt "LogEvent"
msgid "Warning"
msgstr "Waarschuwing"

msgctxt "LogEvent"
msgid "Error"
msgstr "Fout"

msgctxt "LogEvent"
msgid "Unknown"
msgstr "Onbekend"

msgctxt "LogTreeItem"
msgid "Debug"
msgstr ""

msgctxt "LogTreeItem"
msgid "Info"
msgstr ""

msgctxt "LogTreeItem"
msgid "Notice"
msgstr ""

msgctxt "LogTreeItem"
msgid "Warning"
msgstr ""

msgctxt "LogTreeItem"
msgid "Error"
msgstr ""

msgctxt "LogTreeItem"
msgid "Unknown"
msgstr ""

msgctxt "MainWindow"
msgid "Start Tor"
msgstr "Tor starten"

msgctxt "MainWindow"
msgid "Exit"
msgstr "Sluiten"

msgctxt "MainWindow"
msgid "Bandwidth Graph"
msgstr "Bandbreedte Grafiek"

msgctxt "MainWindow"
msgid "Message Log"
msgstr "Berichten Logboek"

msgctxt "MainWindow"
msgid "Network Map"
msgstr "Netwerk Kaart"

msgctxt "MainWindow"
msgid "Control Panel"
msgstr "Control Panel"

msgctxt "MainWindow"
msgid "Settings"
msgstr "Instellingen"

msgctxt "MainWindow"
msgid "About"
msgstr "Over"

msgctxt "MainWindow"
msgid "Help"
msgstr "Help"

msgctxt "MainWindow"
msgid "New Identity"
msgstr "Nieuwe Identiteit"

msgctxt "MainWindow"
msgid "Ctrl+T"
msgstr "Ctrl+T"

msgctxt "MainWindow"
msgid "Ctrl+B"
msgstr "Ctrl+B"

msgctxt "MainWindow"
msgid "Ctrl+L"
msgstr "Ctrl+L"

msgctxt "MainWindow"
msgid "Ctrl+N"
msgstr "Ctrl+N"

msgctxt "MainWindow"
msgid "Ctrl+?"
msgstr "Ctrl+?"

msgctxt "MainWindow"
msgid "Ctrl+I"
msgstr "Ctrl+I"

msgctxt "MainWindow"
msgid "Ctrl+P"
msgstr "Ctrl+P"

msgctxt "MainWindow"
msgid "Tor"
msgstr "Tor"

msgctxt "MainWindow"
msgid "View"
msgstr "Bekijk"

msgctxt "MainWindow"
msgid "Vidalia Help"
msgstr "Vidalia Help"

msgctxt "MainWindow"
msgid "Error starting web browser"
msgstr "Fout tijdens het starten van de browser"

msgctxt "MainWindow"
msgid "Vidalia was unable to start the configured web browser"
msgstr "Vidalia kon de geconfigureerde browser niet starten"

msgctxt "MainWindow"
msgid "Error starting IM client"
msgstr "Fout tijdens het starten van de IM-toepassing"

msgctxt "MainWindow"
msgid "Vidalia was unable to start the configured IM client"
msgstr "Vidalia kon de geconfigureerde IM-toepassing niet starten"

msgctxt "MainWindow"
msgid "Error starting proxy server"
msgstr "Fout tijdens het start van de proxy server"

msgctxt "MainWindow"
msgid "Vidalia was unable to start the configured proxy server"
msgstr "Vidalia kon de geconfigureerde proxy server niet starten"

msgctxt "MainWindow"
msgid "Connecting to a relay directory"
msgstr "Verbinden met een verbindingslijst"

msgctxt "MainWindow"
msgid "Establishing an encrypted directory connection"
msgstr "Maken van een versleutelde verbinding met de lijst"

msgctxt "MainWindow"
msgid "Retrieving network status"
msgstr "Ontvangen van de netwerkstatus"

msgctxt "MainWindow"
msgid "Loading network status"
msgstr "Laden van de netwerkstatus"

msgctxt "MainWindow"
msgid "Loading authority certificates"
msgstr "Laden van de authoriteitcertificaten"

msgctxt "MainWindow"
msgid "Requesting relay information"
msgstr "Opvragen van verbindingsinformatie"

msgctxt "MainWindow"
msgid "Loading relay information"
msgstr "Laden van verbindingsinformatie"

msgctxt "MainWindow"
msgid "Connecting to the Tor network"
msgstr "Verbinden met het Tor netwerk"

msgctxt "MainWindow"
msgid "Establishing a Tor circuit"
msgstr "Maken van een Tor circuit"

msgctxt "MainWindow"
msgid "Connected to the Tor network!"
msgstr "Verbonden met het Tor netwerk!"

msgctxt "MainWindow"
msgid "Unrecognized startup status"
msgstr "Onbekende opstartstatus"

msgctxt "MainWindow"
msgid "miscellaneous"
msgstr "willekeurig"

msgctxt "MainWindow"
msgid "identity mismatch"
msgstr "identiteitsfout"

msgctxt "MainWindow"
msgid "done"
msgstr "uitgevoerd"

msgctxt "MainWindow"
msgid "connection refused"
msgstr "verbinding geweigerd"

msgctxt "MainWindow"
msgid "connection timeout"
msgstr "verbindingstimeout"

msgctxt "MainWindow"
msgid "read/write error"
msgstr "lees/schrijffout"

msgctxt "MainWindow"
msgid "no route to host"
msgstr "geen route naar de server"

msgctxt "MainWindow"
msgid "insufficient resources"
msgstr "onvoldoende resourcen"

msgctxt "MainWindow"
msgid "unknown"
msgstr "onbekend"

msgctxt "MainWindow"
msgid "Tor is not running"
msgstr "Tor is niet actief."

msgctxt "MainWindow"
msgid "Tor is shutting down"
msgstr "Tor is bezig met afsluiten."

msgctxt "MainWindow"
msgid "Stop Tor Now"
msgstr "Tor nu stoppen"

msgctxt "MainWindow"
msgid "Stop Tor"
msgstr "Tor stoppen"

msgctxt "MainWindow"
msgid "Starting the Tor software"
msgstr "Opstarten Tor software"

msgctxt "MainWindow"
msgid "Starting Tor"
msgstr "Tor starten"

msgctxt "MainWindow"
msgid "Error Starting Tor"
msgstr "Fout bij Starten Tor"

msgctxt "MainWindow"
msgid ""
"Vidalia was unable to start Tor. Check your settings to ensure the correct "
"name and location of your Tor executable is specified."
msgstr ""
"Vidalia was niet in staat om Tor te starten. Raadpleeg uw instellingen om te"
" zien of de naam en locatie van uw Tor executable juist is ingesteld."

msgctxt "MainWindow"
msgid "Connecting to Tor"
msgstr "Verbinden met Tor"

msgctxt "MainWindow"
msgid "Connection Error"
msgstr "Verbindingsfout"

msgctxt "MainWindow"
msgid "Relaying is Enabled"
msgstr "Doorsturen is ingeschakeld"

msgctxt "MainWindow"
msgid "Error Shutting Down"
msgstr "Fout tijdens afsluiten"

msgctxt "MainWindow"
msgid "Vidalia was unable to stop the Tor software."
msgstr "Vidalia kon de Tor software niet afsluiten"

msgctxt "MainWindow"
msgid "Unexpected Error"
msgstr "Overwachte fout"

msgctxt "MainWindow"
msgid "Authenticating to Tor"
msgstr "Aanmelden bij Tor"

msgctxt "MainWindow"
msgid "Cookie Authentication Required"
msgstr "Authenticatiecookie vereist"

msgctxt "MainWindow"
msgid ""
"The Tor software requires Vidalia to send the contents of an authentication "
"cookie, but Vidalia was unable to find one."
msgstr ""
"De Tor software verlangt van Vidalia om een authenticatiecookie te sturen "
"maar Vidalia heeft er geen gevonden."

msgctxt "MainWindow"
msgid "Would you like to browse for the file 'control_auth_cookie' yourself?"
msgstr "Wenst U zelf te zoeken naar het bestand 'control_auth_cookie'?"

msgctxt "MainWindow"
msgid "Data Directory"
msgstr "Gegevensmap"

msgctxt "MainWindow"
msgid "Control Cookie (control_auth_cookie)"
msgstr "Controlecookie (control_auth_cookie)"

msgctxt "MainWindow"
msgid "Error Registering for Events"
msgstr "Fout tijdens het registreren van gebeurtenissen"

msgctxt "MainWindow"
msgid ""
"Vidalia was unable to register for some events. Many of Vidalia's features "
"may be unavailable."
msgstr ""
"Vidalia kon bepaalde gebeurtenissen niet registreren. Hierdoor zijn "
"verschillende functies van Vidalia niet beschikbaar."

msgctxt "MainWindow"
msgid "Authentication Error"
msgstr "Aanmeldfout"

msgctxt "MainWindow"
msgid "Vidalia was unable to authenticate to the Tor software. (%1)"
msgstr "Vidalia kon zich niet bij de Tor software aanmelden (%1)"

msgctxt "MainWindow"
msgid "Please check your control port authentication settings."
msgstr "Controleer de beheerspoort aanmeldinstellingen."

msgctxt "MainWindow"
msgid "Tor Update Available"
msgstr "Tor update beschikbaar"

msgctxt "MainWindow"
msgid ""
"The currently installed version of Tor is out of date or no longer "
"recommended. Please visit the Tor website to download the latest version."
msgstr ""
"De huidige geïnstalleerde versie van Tor is verlopen en niet langer "
"aangeraden. Bezoek de Tor website om de nieuwste versie te laden."

msgctxt "MainWindow"
msgid "Tor website: %1"
msgstr "Tor website: %1"

msgctxt "MainWindow"
msgid ""
"All subsequent connections will appear to be different than your old "
"connections."
msgstr ""
"Alle eerstvolgende verbindingen zullen anders lijken dan uw oude "
"verbindingen."

msgctxt "MainWindow"
msgid "Failed to Create New Identity"
msgstr "Creëren van Nieuwe Identiteit Mislukt"

msgctxt "MainWindow"
msgid "Port Forwarding Failed"
msgstr "Port Forwarding mislukt"

msgctxt "MainWindow"
msgid "Vidalia was unable to configure automatic port forwarding."
msgstr "Vidalia kon niet automatisch port forwarding configureren."

msgctxt "MainWindow"
msgid "Vidalia Control Panel"
msgstr "Vidalia Configuratiescherm"

msgctxt "MainWindow"
msgid "Status"
msgstr "Status"

msgctxt "MainWindow"
msgid "Vidalia Shortcuts"
msgstr "Vidalia Snelkoppeling"

msgctxt "MainWindow"
msgid "Setup Relaying"
msgstr "Relaying Instellen"

msgctxt "MainWindow"
msgid "Set up a relay and help the network grow"
msgstr "Begin een relay en help het netwerk groeien"

msgctxt "MainWindow"
msgid "View the Network"
msgstr "Bekijk het Netwerk"

msgctxt "MainWindow"
msgid "View a map of the Tor network"
msgstr "Bekijk een kaart van het Tor netwerk"

msgctxt "MainWindow"
msgid "Use a New Identity"
msgstr "Gebruik een Nieuwe Identiteit"

msgctxt "MainWindow"
msgid "Make subsequent connections appear new"
msgstr "Laat de eerstvolgende verbindingen nieuw lijken"

msgctxt "MainWindow"
msgid "View recent bandwidth usage"
msgstr "Bekijk recent bandbreedte gebruik"

msgctxt "MainWindow"
msgid "View log message history"
msgstr "Bekijk log berichten geschiedenis"

msgctxt "MainWindow"
msgid "View help documentation"
msgstr "Bekijk de help documentatie"

msgctxt "MainWindow"
msgid "Configure Vidalia"
msgstr "Vidalia configureren"

msgctxt "MainWindow"
msgid "View version and license information"
msgstr "Bekijk versie en licentie informatie"

msgctxt "MainWindow"
msgid "Exit Vidalia"
msgstr "Vidalia afsluiten"

msgctxt "MainWindow"
msgid "Show this window on startup"
msgstr "Toon dit scherm bij het opstarten"

msgctxt "MainWindow"
msgid "Hide"
msgstr "Verbergen"

msgctxt "MainWindow"
msgid "Hide this window"
msgstr "Dit scherm niet tonen"

msgctxt "MainWindow"
msgid "Password Reset Failed"
msgstr "Wachtwoord reset faalde"

msgctxt "MainWindow"
msgid ""
"Vidalia tried to reset Tor's control password, but was not able to restart "
"the Tor software. Please check your Task Manager to ensure there are no "
"other Tor processes running."
msgstr ""
"Vidalia probeerde Tor's controle wachtwoord te resetten, maar was niet niet "
"in staat om de Tor software te herstarten. Controleert u alstublieft uw "
"Taakbeheerder om er zeker van te zijn dat er geen andere Tor processen "
"draaien."

msgctxt "MainWindow"
msgid ""
"The currently installed version of Tor is out of date or no longer "
"recommended."
msgstr ""
"De huidige geïnstalleerde versie van Tor is gedateerd of wordt niet meer "
"aangeraden."

msgctxt "MainWindow"
msgid ""
"Would you like to check if a newer package is available for installation?"
msgstr ""
"Wilt u controleren of er een nieuwere versie beschikbaar is om te "
"installeren?"

msgctxt "MainWindow"
msgid "Potentially Unsafe Connection"
msgstr "Mogelijk Onveilige Verbinding"

msgctxt "MainWindow"
msgid ""
"Tor has automatically closed your connection in order to protect your "
"anonymity."
msgstr ""
"Tor heeft uw verbinding automatisch verbroken om uw anonimiteit te "
"beschermen."

msgctxt "MainWindow"
msgid "Update Failed"
msgstr "Update Mislukt"

msgctxt "MainWindow"
msgid "Your software is up to date"
msgstr "Uw software is up to date"

msgctxt "MainWindow"
msgid ""
"There are no new Tor software packages available for your computer at this "
"time."
msgstr ""
"Er zijn op dit moment geen nieuwe Tor software pakketten beschikbaar voor uw"
" computer."

msgctxt "MainWindow"
msgid "Installation Failed"
msgstr "Installatie Mislukt"

msgctxt "MainWindow"
msgid "Vidalia was unable to install your software updates."
msgstr "Vidalia was niet in staat om de software updates te installeren."

msgctxt "MainWindow"
msgid "The following error occurred:"
msgstr "De volgende fout vond plaats:"

msgctxt "MainWindow"
msgid ""
"One of your applications%1appears to be making a potentially unencrypted and"
" unsafe connection to port %2."
msgstr ""

msgctxt "MainWindow"
msgid ""
"Anything sent over this connection could be monitored. Please check your "
"application's configuration and use only encrypted protocols, such as SSL, "
"if possible."
msgstr ""

msgctxt "MainWindow"
msgid "failed (%1)"
msgstr "mislukt (%1)"

msgctxt "MainWindow"
msgid ""
"Your relay is shutting down.\n"
"Click 'Stop' again to stop your relay now."
msgstr ""
"Uw relay is aan het afsluiten.\n"
"Klik opnieuw op 'Stop' om uw relay nu te stoppen."

msgctxt "MainWindow"
msgid ""
"You are currently running a relay. Terminating your relay will interrupt any open connections from clients.\n"
"\n"
"Would you like to shutdown gracefully and give clients time to find a new relay?"
msgstr ""
"U draait momenteel een relay. Het beëindigen hiervan zal de clientverbindingen met open connecties abrupt stopzetten.\n"
"\n"
"Wilt u uw relay sierlijk beëindigen en cliënten de tijd geven om een nieuwe relay te zoeken?"

msgctxt "MainWindow"
msgid ""
"Vidalia detected that the Tor software exited unexpectedly.\n"
"\n"
"Please check the message log for recent warning or error messages."
msgstr ""
"Vidalia ontdekte dat de Tor software onverwacht stopte.\n"
"\n"
"Controleert u alstublieft de berichtenlog voor recente waarschuwingen of foutmeldingen."

msgctxt "MainWindow"
msgid ", probably Telnet,"
msgstr ", mogelijk Telnet,"

msgctxt "MainWindow"
msgid ", probably an email client,"
msgstr ", mogelijk een email cliënt,"

msgctxt "MessageLog"
msgid "Error Setting Filter"
msgstr "Fout bij Instellen Filter"

msgctxt "MessageLog"
msgid "Vidalia was unable to register for Tor's log events."
msgstr ""
"Vidalia was niet in staat zich aan te melden voor Tor's log meldingen."

msgctxt "MessageLog"
msgid "Error Opening Log File"
msgstr "Fout bij Openen Logboek Bestand"

msgctxt "MessageLog"
msgid "Vidalia was unable to open the specified log file."
msgstr "Vidalia was niet in staat het opgegeven logboek bestand te openen."

msgctxt "MessageLog"
msgid "Log Filename Required"
msgstr "Log Bestandsnaam Vereist"

msgctxt "MessageLog"
msgid "You must enter a filename to be able to save log messages to a file."
msgstr ""
"U dient een bestandsnaam op te geven om logberichten op te kunnen slaan in "
"een bestand."

msgctxt "MessageLog"
msgid "Select Log File"
msgstr "Selecteer Logboek Bestand"

msgctxt "MessageLog"
msgid "Save Log Messages"
msgstr "Logboek Berichten Opslaan"

msgctxt "MessageLog"
msgid "Text Files (*.txt)"
msgstr "Tekstbestanden (*.txt)"

msgctxt "MessageLog"
msgid "Vidalia"
msgstr "Vidalia"

msgctxt "MessageLog"
msgid "Find in Message Log"
msgstr "Vind in Berichten Logboek"

msgctxt "MessageLog"
msgid "Find:"
msgstr "Vind:"

msgctxt "MessageLog"
msgid "Not Found"
msgstr "Niet Gevonden"

msgctxt "MessageLog"
msgid "Search found 0 matches."
msgstr "Zoekopdracht heeft niets gevonden."

msgctxt "MessageLog"
msgid "Message Log"
msgstr "Berichten Logboek"

msgctxt "MessageLog"
msgid "Message Filters..."
msgstr "Berichten Filters..."

msgctxt "MessageLog"
msgid "Set message filters"
msgstr "Stel berichten filters in"

msgctxt "MessageLog"
msgid "History Size..."
msgstr "Geschiedenis Grootte..."

msgctxt "MessageLog"
msgid "Set maximum number of messages to display"
msgstr "Stel het maximum aantal weer te geven berichten in"

msgctxt "MessageLog"
msgid "Clear"
msgstr "Wissen"

msgctxt "MessageLog"
msgid "Clear all messages from the Message Log (Ctrl+E)"
msgstr "Wis alle berichten van het Berichten Logboek (Ctrl+E)"

msgctxt "MessageLog"
msgid "Ctrl+E"
msgstr "Ctrl+E"

msgctxt "MessageLog"
msgid "Copy"
msgstr "Kopiëren"

msgctxt "MessageLog"
msgid "Copy the selected messages to the clipboard (Ctrl+C)"
msgstr "Kopieër de geselecteerde berichten naar het klembord (Ctrl+C)"

msgctxt "MessageLog"
msgid "Ctrl+C"
msgstr "Ctrl+C"

msgctxt "MessageLog"
msgid "Select All"
msgstr "Selecteer Alles"

msgctxt "MessageLog"
msgid "Select all messages (Ctrl+A)"
msgstr "Selecteer alle berichten (Ctrl+A)"

msgctxt "MessageLog"
msgid "Ctrl+A"
msgstr "Ctrl+A"

msgctxt "MessageLog"
msgid "Save All"
msgstr "Alles Opslaan"

msgctxt "MessageLog"
msgid "Save all messages to a file"
msgstr "Sla alle berichten op naar een bestand"

msgctxt "MessageLog"
msgid "Save Selected"
msgstr "Selectie Opslaan"

msgctxt "MessageLog"
msgid "Save selected messages to a file"
msgstr "Sla de geselecteerde berichten op in een bestand"

msgctxt "MessageLog"
msgid "Settings"
msgstr "Instellingen"

msgctxt "MessageLog"
msgid "Adjust Message Log Settings"
msgstr "Verander Berichten Logboek Instellingen"

msgctxt "MessageLog"
msgid "Ctrl+T"
msgstr "Ctrl+T"

msgctxt "MessageLog"
msgid "Help"
msgstr "Help"

msgctxt "MessageLog"
msgid "Show the help browser"
msgstr "Toon de help browser"

msgctxt "MessageLog"
msgid "F1"
msgstr "F1"

msgctxt "MessageLog"
msgid "Close"
msgstr "Sluiten"

msgctxt "MessageLog"
msgid "Close the Message Log"
msgstr "Sluit het Berichten Logboek"

msgctxt "MessageLog"
msgid "Esc"
msgstr "Esc"

msgctxt "MessageLog"
msgid "Find"
msgstr "Vind"

msgctxt "MessageLog"
msgid "Find all messages containing the search text (Ctrl+F)"
msgstr "Vind alle berichten die de zoektekst bevatten (Ctrl+F)"

msgctxt "MessageLog"
msgid "Ctrl+F"
msgstr "Ctrl+F"

msgctxt "MessageLog"
msgid "Time"
msgstr "Tijd"

msgctxt "MessageLog"
msgid "Type"
msgstr "Soort"

msgctxt "MessageLog"
msgid "Message"
msgstr "Bericht"

msgctxt "MessageLog"
msgid "Saves the current Message Log settings"
msgstr "Slaat de huidige Berichten Logboek instellingen op"

msgctxt "MessageLog"
msgid "Save Settings"
msgstr "Instellingen Opslaan"

msgctxt "MessageLog"
msgid "Cancels changes made to settings"
msgstr "Maakt veranderingen in de instellingen ongedaan"

msgctxt "MessageLog"
msgid "Cancel"
msgstr "Annuleren"

msgctxt "MessageLog"
msgid "Message Filter"
msgstr "Berichten Filter"

msgctxt "MessageLog"
msgid "Error"
msgstr "Fout"

msgctxt "MessageLog"
msgid "Warning"
msgstr "Waarschuwing"

msgctxt "MessageLog"
msgid "Notice"
msgstr "Melding"

msgctxt "MessageLog"
msgid "Info"
msgstr "Info"

msgctxt "MessageLog"
msgid "Debug"
msgstr "Debug"

msgctxt "MessageLog"
msgid "Message Log History"
msgstr "Berichten Log Geschiedenis"

msgctxt "MessageLog"
msgid "Number of messages to display in the message log window"
msgstr "Aantal berichten dat tegelijk wordt weergeven in berichtenlog scherm"

msgctxt "MessageLog"
msgid "messages"
msgstr "berichten"

msgctxt "MessageLog"
msgid "Browse"
msgstr "Bladeren"

msgctxt "MessageLog"
msgid "Enable automatically saving all new log messages to a file"
msgstr "Schakel automatisch opslaan van nieuwe log berichten naar bestand in"

msgctxt "MessageLog"
msgid "Automatically save new log messages to a file"
msgstr "Automatisch nieuwe log berichten opslaan naar bestand"

msgctxt "MessageLog"
msgid "Basic"
msgstr ""

msgctxt "MessageLog"
msgid "Tor Status"
msgstr ""

msgctxt "MessageLog"
msgid "Advanced"
msgstr ""

msgctxt "MessageLog"
msgid "Always Save New Log Messages"
msgstr "Altijd Nieuwe Log Berichten Opslaan"

msgctxt "MessageLog"
msgid ""
"Messages that appear when something has \n"
"gone very wrong and Tor cannot proceed."
msgstr ""

msgctxt "MessageLog"
msgid ""
"Messages that only appear when \n"
"something has gone wrong with Tor."
msgstr ""

msgctxt "MessageLog"
msgid ""
"Messages that appear infrequently \n"
"during normal Tor operation and are \n"
"not considered errors, but you may \n"
"care about."
msgstr ""

msgctxt "MessageLog"
msgid ""
"Messages that appear frequently \n"
"during normal Tor operation."
msgstr ""

msgctxt "MessageLog"
msgid ""
"Hyper-verbose messages primarily of \n"
"interest to Tor developers."
msgstr ""

msgctxt "MessageLog"
msgid ""
"Cannot write file %1\n"
"\n"
"%2."
msgstr ""
"Kan niet schrijven naar het bestand %1\n"
"\n"
"%2."

msgctxt "NetViewer"
msgid "Tor Network Map"
msgstr "Tor Netwerk Kaart"

msgctxt "NetViewer"
msgid "Refresh"
msgstr "Ververs"

msgctxt "NetViewer"
msgid "Refresh the list of Tor relays and connections"
msgstr "Ververs de lijst met Tor relays en verbindingen"

msgctxt "NetViewer"
msgid "Ctrl+R"
msgstr "Ctrl+R"

msgctxt "NetViewer"
msgid "Help"
msgstr "Help"

msgctxt "NetViewer"
msgid "Show the network map help"
msgstr "Toon de netwerk kaart help"

msgctxt "NetViewer"
msgid "Show network map help"
msgstr "Toon netwerk kaart help"

msgctxt "NetViewer"
msgid "F1"
msgstr "F1"

msgctxt "NetViewer"
msgid "Close"
msgstr "Sluiten"

msgctxt "NetViewer"
msgid "Close the network map"
msgstr "Sluit de netwerk kaart"

msgctxt "NetViewer"
msgid "Esc"
msgstr "Esc"

msgctxt "NetViewer"
msgid "Zoom In"
msgstr "Zoom In"

msgctxt "NetViewer"
msgid "Zoom in on the network map"
msgstr "Zoom in op de netwerk kaart"

msgctxt "NetViewer"
msgid "+"
msgstr "+"

msgctxt "NetViewer"
msgid "Zoom Out"
msgstr "Zoom Uit"

msgctxt "NetViewer"
msgid "Zoom out on the network map"
msgstr "Zoom uit op de netwerk kaart"

msgctxt "NetViewer"
msgid "-"
msgstr "-"

msgctxt "NetViewer"
msgid "Zoom To Fit"
msgstr "Maak Passend"

msgctxt "NetViewer"
msgid "Zooms to fit all currently displayed circuits"
msgstr "Zoomt om alle huidig weergeven circuits passend in beeld te brengen"

msgctxt "NetViewer"
msgid "Ctrl+Z"
msgstr "Ctrl+Z"

msgctxt "NetViewer"
msgid "Relay Not Found"
msgstr "Bestand Niet Gevonden"

msgctxt "NetViewer"
msgid "No details on the selected relay are available."
msgstr "Geen details over de geselecteerde relay beschikbaar."

msgctxt "NetViewer"
msgid "Unknown"
msgstr "Onbekend"

msgctxt "NetViewer"
msgid "Full Screen"
msgstr "Volledig Scherm"

msgctxt "NetViewer"
msgid "View the network map as a full screen window"
msgstr "Bekijk de kaart van het netwerk op het volledige scherm"

msgctxt "NetViewer"
msgid "Ctrl+F"
msgstr "Ctrl+F"

msgctxt "NetworkPage"
msgid "Invalid Bridge"
msgstr "Ongeldige Brug"

msgctxt "NetworkPage"
msgid "The specified bridge identifier is not valid."
msgstr ""

msgctxt "NetworkPage"
msgid "Copy (Ctrl+C)"
msgstr "Kopieer (Ctrl+C)"

msgctxt "NetworkPage"
msgid ""
"You must specify both an IP address or hostname and a port number to "
"configure Tor to use a proxy to access the Internet."
msgstr ""

msgctxt "NetworkPage"
msgid ""
"You must specify one or more ports to which your firewall allows you to "
"connect."
msgstr ""

msgctxt "NetworkPage"
msgid "'%1' is not a valid port number."
msgstr ""

msgctxt "NetworkPage"
msgid "Check if your local network requires a proxy to access the Internet"
msgstr ""

msgctxt "NetworkPage"
msgid "I use a proxy to access the Internet"
msgstr ""

msgctxt "NetworkPage"
msgid "Proxy Settings"
msgstr ""

msgctxt "NetworkPage"
msgid "Username:"
msgstr ""

msgctxt "NetworkPage"
msgid "Password:"
msgstr ""

msgctxt "NetworkPage"
msgid "Port:"
msgstr ""

msgctxt "NetworkPage"
msgid "Check to only connect to relays using ports allowed by your firewall"
msgstr ""

msgctxt "NetworkPage"
msgid "My firewall only lets me connect to certain ports"
msgstr ""

msgctxt "NetworkPage"
msgid "Firewall Settings"
msgstr ""

msgctxt "NetworkPage"
msgid "Allowed Ports:"
msgstr ""

msgctxt "NetworkPage"
msgid "80, 443"
msgstr "80, 443"

msgctxt "NetworkPage"
msgid ""
"Check to encrypt directory requests and, optionally, use bridge relays to "
"access the Tor network"
msgstr ""

msgctxt "NetworkPage"
msgid "My ISP blocks connections to the Tor network"
msgstr ""

msgctxt "NetworkPage"
msgid "Bridge Settings"
msgstr ""

msgctxt "NetworkPage"
msgid "Add a Bridge:"
msgstr ""

msgctxt "NetworkPage"
msgid "Remove the selected bridges from the list"
msgstr ""

msgctxt "NetworkPage"
msgid "Copy the selected bridges to the clipboard"
msgstr ""

msgctxt "NetworkPage"
msgid "Find Bridges Now"
msgstr ""

msgctxt "NetworkPage"
msgid "<a href=\"bridges.finding\">How else can I find bridges?</a>"
msgstr ""

msgctxt "NetworkPage"
msgid "<a href=\"bridges.finding\">How can I find bridges?</a>"
msgstr ""

msgctxt "NetworkPage"
msgid ""
"No new bridges are currently available. You can either wait a while and try "
"again, or try another method of finding new bridges."
msgstr ""

msgctxt "NetworkPage"
msgid "Click Help to see other methods of finding new bridges."
msgstr ""

msgctxt "NetworkPage"
msgid "Address:"
msgstr ""

msgctxt "NetworkPage"
msgid "Type:"
msgstr ""

msgctxt "NetworkPage"
msgid "You must select the proxy type."
msgstr ""

msgctxt "NetworkPage"
msgid "SOCKS 4"
msgstr ""

msgctxt "NetworkPage"
msgid "SOCKS 5"
msgstr ""

msgctxt "NetworkPage"
msgid "HTTP"
msgstr ""

msgctxt "NetworkPage"
msgid "HTTP / HTTPS"
msgstr ""

msgctxt "Policy"
msgid "accept"
msgstr "toestaan"

msgctxt "Policy"
msgid "reject"
msgstr "weigeren"

msgctxt "RouterDescriptor"
msgid "Online"
msgstr "Online"

msgctxt "RouterDescriptor"
msgid "Hibernating"
msgstr "Slapend"

msgctxt "RouterDescriptor"
msgid "Offline"
msgstr "Offline"

msgctxt "RouterDescriptorView"
msgid "Location:"
msgstr "Locatie:"

msgctxt "RouterDescriptorView"
msgid "IP Address:"
msgstr "IP Adres:"

msgctxt "RouterDescriptorView"
msgid "Platform:"
msgstr "Platform:"

msgctxt "RouterDescriptorView"
msgid "Bandwidth:"
msgstr "Bandbreedte:"

msgctxt "RouterDescriptorView"
msgid "Uptime:"
msgstr "Uptime:"

msgctxt "RouterDescriptorView"
msgid "Last Updated:"
msgstr "Laatst Bijgewerkt:"

msgctxt "RouterDescriptorView"
msgid "Copy"
msgstr "Kopiëren"

msgctxt "RouterInfoDialog"
msgid "Hibernating"
msgstr "Slapend"

msgctxt "RouterInfoDialog"
msgid "Online"
msgstr "Online"

msgctxt "RouterInfoDialog"
msgid "Offline"
msgstr "Offline"

msgctxt "RouterInfoDialog"
msgid "Unknown"
msgstr "Onbekend"

msgctxt "RouterInfoDialog"
msgid "Relay Details"
msgstr ""

msgctxt "RouterInfoDialog"
msgid "Summary"
msgstr ""

msgctxt "RouterInfoDialog"
msgid "Name:"
msgstr "Bijnaam:"

msgctxt "RouterInfoDialog"
msgid "Status:"
msgstr "Status"

msgctxt "RouterInfoDialog"
msgid "Location:"
msgstr "Locatie:"

msgctxt "RouterInfoDialog"
msgid "IP Address:"
msgstr "IP Adres:"

msgctxt "RouterInfoDialog"
msgid "Platform:"
msgstr "Platform:"

msgctxt "RouterInfoDialog"
msgid "Bandwidth:"
msgstr "Bandbreedte:"

msgctxt "RouterInfoDialog"
msgid "Uptime:"
msgstr "Uptime:"

msgctxt "RouterInfoDialog"
msgid "Contact:"
msgstr "Contact Info:"

msgctxt "RouterInfoDialog"
msgid "Last Updated:"
msgstr "Laatst Bijgewerkt:"

msgctxt "RouterInfoDialog"
msgid "Descriptor"
msgstr ""

msgctxt "RouterListItem"
msgid "Offline"
msgstr "Offline"

msgctxt "RouterListItem"
msgid "Hibernating"
msgstr "Slapend"

msgctxt "RouterListItem"
msgid "%1 KB/s"
msgstr "%1 KB/s"

msgctxt "RouterListWidget"
msgid "Relay"
msgstr ""

msgctxt "RouterListWidget"
msgid "Zoom to Relay"
msgstr ""

msgctxt "RouterListWidget"
msgid "%1 relays online"
msgstr ""

msgctxt "RouterListWidget"
msgid "Copy"
msgstr "Kopiëren"

msgctxt "RouterListWidget"
msgid "Nickname"
msgstr ""

msgctxt "RouterListWidget"
msgid "Fingerprint"
msgstr ""

msgctxt "ServerPage"
msgid "Bridge Support Unavailable"
msgstr ""

msgctxt "ServerPage"
msgid ""
"You have configured Tor to act as a bridge relay for censored users, but "
"your version of Tor does not support bridges."
msgstr ""

msgctxt "ServerPage"
msgid ""
"Please upgrade your Tor software or configure Tor to act as a normal Tor "
"relay."
msgstr ""

msgctxt "ServerPage"
msgid "Your bridge relay is not running."
msgstr ""

msgctxt "ServerPage"
msgid "You must specify at least a relay nickname and port."
msgstr ""

msgctxt "ServerPage"
msgid "Run as a client only"
msgstr ""

msgctxt "ServerPage"
msgid "Relay traffic for the Tor network"
msgstr "Verwerk verkeer van het Tor netwerk"

msgctxt "ServerPage"
msgid "Relay Port:"
msgstr ""

msgctxt "ServerPage"
msgid "Enable to mirror the relay directory"
msgstr ""

msgctxt "ServerPage"
msgid "Attempt to automatically configure port forwarding"
msgstr ""

msgctxt "ServerPage"
msgid "Test"
msgstr ""

msgctxt "ServerPage"
msgid "Show help topic on port forwarding"
msgstr ""

msgctxt "ServerPage"
msgid "Directory Port:"
msgstr "Directory Poort:"

msgctxt "ServerPage"
msgid "Directory Port Number"
msgstr "Directory Poort Nummer"

msgctxt "ServerPage"
msgid "Contact Info:"
msgstr "Contact Info:"

msgctxt "ServerPage"
msgid "Name of your relay"
msgstr ""

msgctxt "ServerPage"
msgid "Port on which users and other relays can communicate with your relay"
msgstr ""

msgctxt "ServerPage"
msgid "Nickname:"
msgstr "Bijnaam:"

msgctxt "ServerPage"
msgid "Basic Settings"
msgstr "Standaard Instellingen"

msgctxt "ServerPage"
msgid ""
"For Internet connections with fast download speed but slow upload, please "
"list your upload speed here."
msgstr ""
"Voor internetverbindingen met een snelle download, maar langzame upload "
"snelheid, stel hier alstublieft de upload snelheid in."

msgctxt "ServerPage"
msgid "Cable/DSL 256 Kbps"
msgstr "Kabel/DSL 256 Kbps"

msgctxt "ServerPage"
msgid "Cable/DSL 512 Kbps"
msgstr "Kabel/DSL 512 Kbps"

msgctxt "ServerPage"
msgid "Cable/DSL 768 Kbps"
msgstr "Kabel/DSL 768 Kbps"

msgctxt "ServerPage"
msgid "T1/Cable/DSL 1.5 Mbps"
msgstr "T1/Kabel/DSL 1.5 Mbps"

msgctxt "ServerPage"
msgid "> 1.5 Mbps"
msgstr "> 1.5 Mbps"

msgctxt "ServerPage"
msgid "Custom"
msgstr "Aangepast"

msgctxt "ServerPage"
msgid "Select the entry that most closely resembles your Internet connection"
msgstr "Kies de optie die het best gelijkt op uw Internetverbinding"

msgctxt "ServerPage"
msgid "Show help topic on bandwidth rate limits"
msgstr "Toon het helponderwerp over bandbreedte ratio begrenzing"

msgctxt "ServerPage"
msgid "Average Rate"
msgstr "Gemiddelde Ratio"

msgctxt "ServerPage"
msgid "Long-term average bandwidth limit"
msgstr "Gemiddelde bandbreedte op de lange termijn"

msgctxt "ServerPage"
msgid "KB/s"
msgstr "KB/s"

msgctxt "ServerPage"
msgid "Maximum Rate"
msgstr "Maximale Ratio"

msgctxt "ServerPage"
msgid "Peak bandwidth rate limit"
msgstr "Piek bandbreedte ratio grens"

msgctxt "ServerPage"
msgid ""
"Your maximum bandwidth rate must be greater than or equal to your average "
"bandwidth rate. Both values must be at least 20 KB/s."
msgstr ""
"Uw maximale bandbreedte dient groter dan of gelijk aan uw gemiddelde "
"bandbreedte te zijn. Beide waarden dienen tenminste 20 KB/s te zijn."

msgctxt "ServerPage"
msgid "Bandwidth Limits"
msgstr "Bandbreedte Instellingen"

msgctxt "ServerPage"
msgid "Ports 6660 - 6669 and 6697"
msgstr "Poorten 6660 - 6669 en 6697"

msgctxt "ServerPage"
msgid "Internet Relay Chat (IRC)"
msgstr "Internet Relay Chat (IRC)"

msgctxt "ServerPage"
msgid "Ports 110, 143, 993 and 995"
msgstr "Poorten 110, 143, 993 en 995"

msgctxt "ServerPage"
msgid "Retrieve Mail (POP, IMAP)"
msgstr "Ophalen E-mail (POP, IMAP)"

msgctxt "ServerPage"
msgid "Ports unspecified by other checkboxes"
msgstr "Poorten die niet zijn opgegeven door andere aanvinkvakjes"

msgctxt "ServerPage"
msgid "Misc Other Services"
msgstr "Overige Andere Diensten"

msgctxt "ServerPage"
msgid "Ports 706, 1863, 5050, 5190, 5222, 5223, 8300 and 8888"
msgstr ""
"Poorten 706, 1863, 5050, 5190, 5222, 8300 en 8888 {706, 1863, 5050, 5190, "
"5222, 5223, 8300 ?}"

msgctxt "ServerPage"
msgid "Instant Messaging (IM)"
msgstr "Instant Messaging (IM)"

msgctxt "ServerPage"
msgid "Port 443"
msgstr "Poort 443"

msgctxt "ServerPage"
msgid "Secure Websites (SSL)"
msgstr "Beveiligde Websites (SSL)"

msgctxt "ServerPage"
msgid "Port 80"
msgstr "Poort 80"

msgctxt "ServerPage"
msgid "Websites"
msgstr "Websites"

msgctxt "ServerPage"
msgid "Show help topic on exit policies"
msgstr "Laat het helponderwerp zien over uitgaand beleid"

msgctxt "ServerPage"
msgid ""
"What Internet resources should users be able to access from your relay?"
msgstr ""

msgctxt "ServerPage"
msgid ""
"Tor will still block some outgoing mail and file sharing applications by "
"default to reduce spam and other abuse."
msgstr ""

msgctxt "ServerPage"
msgid "Exit Policies"
msgstr "Uitgaand Beleid"

msgctxt "ServerPage"
msgid "Let others access your bridge by giving them this line:"
msgstr ""

msgctxt "ServerPage"
msgid ""
"This is the identity of your bridge relay that you can give to other people"
msgstr ""

msgctxt "ServerPage"
msgid "Copy your bridge relay's identity to the clipboard"
msgstr ""

msgctxt "ServerPage"
msgid "No Recent Usage"
msgstr ""

msgctxt "ServerPage"
msgid "No clients have used your relay recently."
msgstr ""

msgctxt "ServerPage"
msgid ""
"Leave your relay running so clients have a better chance of finding and "
"using it."
msgstr ""

msgctxt "ServerPage"
msgid "Bridge History"
msgstr "Berichten Log Geschiedenis"

msgctxt "ServerPage"
msgid "Vidalia was unable to retrieve your bridge's usage history."
msgstr ""
"Vidalia was niet in staat zich aan te melden voor Tor's log meldingen."

msgctxt "ServerPage"
msgid ""
"Tor returned an improperly formatted response when Vidalia requested your "
"bridge's usage history."
msgstr ""

msgctxt "ServerPage"
msgid "The returned response was: %1"
msgstr ""

msgctxt "ServerPage"
msgid "Help censored users reach the Tor network"
msgstr ""

msgctxt "ServerPage"
msgid "<a href=\"#bridgeUsage\">Who has used my bridge?</a>"
msgstr ""

msgctxt "ServerPage"
msgid "<a href=\"#bridgeHelp\">What's this?</a>"
msgstr ""

msgctxt "ServerPage"
msgid "Automatically distribute my bridge address"
msgstr ""

msgctxt "ServerPage"
msgid "Mirror the Relay Directory"
msgstr ""

msgctxt "ServerPage"
msgid ""
"Email address at which you may be reached if there is a\n"
"problem with your relay. You might also include your PGP or GPG fingerprint."
msgstr ""

msgctxt "ServicePage"
msgid "Error while trying to unpublish all services"
msgstr ""

msgctxt "ServicePage"
msgid ""
"Please configure at least a service directory and a virtual port for each "
"service you want to save. Remove the other ones."
msgstr ""

msgctxt "ServicePage"
msgid "Error"
msgstr "Fout"

msgctxt "ServicePage"
msgid "Please select a Service."
msgstr ""

msgctxt "ServicePage"
msgid "Select Service Directory"
msgstr ""

msgctxt "ServicePage"
msgid "Virtual Port may only contain valid port numbers [1..65535]."
msgstr ""

msgctxt "ServicePage"
msgid "Target may only contain address:port, address, or port."
msgstr ""

msgctxt "ServicePage"
msgid "Directory already in use by another service."
msgstr ""

msgctxt "ServicePage"
msgid "Form"
msgstr ""

msgctxt "ServicePage"
msgid "Provided Hidden Services"
msgstr ""

msgctxt "ServicePage"
msgid "Onion Address"
msgstr ""

msgctxt "ServicePage"
msgid "Virtual Port"
msgstr ""

msgctxt "ServicePage"
msgid "Target"
msgstr ""

msgctxt "ServicePage"
msgid "Directory Path"
msgstr ""

msgctxt "ServicePage"
msgid "Enabled"
msgstr ""

msgctxt "ServicePage"
msgid "Add new service to list"
msgstr ""

msgctxt "ServicePage"
msgid "Remove selected service from list"
msgstr ""

msgctxt "ServicePage"
msgid "Copy onion address of selected service to clipboard"
msgstr ""

msgctxt "ServicePage"
msgid "Browse in local file system and choose directory for selected service"
msgstr ""

msgctxt "ServicePage"
msgid "Created by Tor"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Copy to Clipboard"
msgstr ""

msgctxt "StatusEventWidget"
msgid "The Tor Software is Running"
msgstr ""

msgctxt "StatusEventWidget"
msgid "You are currently running version \"%1\" of the Tor software."
msgstr ""

msgctxt "StatusEventWidget"
msgid "The Tor Software is not Running"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Click \"Start Tor\" in the Vidalia Control Panel to restart the Tor "
"software. If Tor exited unexpectedly, select the \"Advanced\" tab above for "
"details about any errors encountered."
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"You are currently running version \"%1\" of the Tor software, which is no "
"longer recommended. Please upgrade to the most recent version of the "
"software, which may contain important security, reliability and performance "
"fixes."
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"You are currently running version \"%1\" of the Tor software, which may no "
"longer work with the current Tor network. Please upgrade to the most recent "
"version of the software, which may contain important security, reliability "
"and performance fixes."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Your Tor Software is Out-of-date"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Connected to the Tor Network"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"We were able to successfully establish a connection to the Tor network. You "
"can now configure your applications to use the Internet anonymously."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Tor Software Error"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"The Tor software encountered an internal bug. Please report the following "
"error message to the Tor developers at bugs.torproject.org: \"%1\""
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor has determined that your computer's clock may be set to %1 seconds in "
"the past compared to the source \"%2\". If your clock is not correct, Tor "
"will not be able to function. Please verify your computer displays the "
"correct time."
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor has determined that your computer's clock may be set to %1 seconds in "
"the future compared to the source \"%2\". If your clock is not correct, Tor "
"will not be able to function. Please verify your computer displays the "
"correct time."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Your Computer's Clock is Potentially Incorrect"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"One of the applications on your computer may have attempted to make an "
"unencrypted connection through Tor to port %1. Sending unencrypted "
"information over the Tor network is dangerous and not recommended. For your "
"protection, Tor has automatically closed this connection."
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"One of the applications on your computer may have attempted to make an "
"unencrypted connection through Tor to port %1. Sending unencrypted "
"information over the Tor network is dangerous and not recommended."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Potentially Dangerous Connection!"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"One of your applications established a connection through Tor to \"%1\" "
"using a protocol that may leak information about your destination. Please "
"ensure you configure your applications to use only SOCKS4a or SOCKS5 with "
"remote hostname resolution."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Unknown SOCKS Protocol"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"One of your applications tried to establish a connection through Tor using a"
" protocol that Tor does not understand. Please ensure you configure your "
"applications to use only SOCKS4a or SOCKS5 with remote hostname resolution."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Invalid Destination Hostname"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"One of your applications tried to establish a connection through Tor to "
"\"%1\", which Tor does not recognize as a valid hostname. Please check your "
"application's configuration."
msgstr ""

msgctxt "StatusEventWidget"
msgid "External IP Address Changed"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor has determined your relay's public IP address is currently %1%2. If that"
" is not correct, please consider setting the 'Address' option in your "
"relay's configuration."
msgstr ""

msgctxt "StatusEventWidget"
msgid "DNS Hijacking Detected"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor detected that your DNS provider is providing false responses for domains"
" that do not exist. Some ISPs and other DNS providers, such as OpenDNS, are "
"known to do this in order to display their own search or advertising pages."
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor detected that your DNS provider is providing false responses for well "
"known domains. Since clients rely on Tor network relays to provide accurate "
"DNS repsonses, your relay will not be configured as an exit relay."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Checking Server Port Reachability"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor is trying to determine if your relay's server port is reachable from the"
" Tor network by connecting to itself at %1:%2. This test could take several "
"minutes."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Server Port Reachability Test Successful!"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Your relay's server port is reachable from the Tor network!"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Server Port Reachability Test Failed"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Your relay's server port is not reachable by other Tor clients. This can "
"happen if you are behind a router or firewall that requires you to set up "
"port forwarding. If %1:%2 is not your correct IP address and server port, "
"please check your relay's configuration."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Checking Directory Port Reachability"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Tor is trying to determine if your relay's directory port is reachable from "
"the Tor network by connecting to itself at %1:%2. This test could take "
"several minutes."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Directory Port Reachability Test Successful!"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Your relay's directory port is reachable from the Tor network!"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Directory Port Reachability Test Failed"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Your relay's directory port is not reachable by other Tor clients. This can "
"happen if you are behind a router or firewall that requires you to set up "
"port forwarding. If %1:%2 is not your correct IP address and directory port,"
" please check your relay's configuration."
msgstr ""

msgctxt "StatusEventWidget"
msgid "Relay Descriptor Rejected"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Your relay's descriptor, which enables clients to connect to your relay, was"
" rejected by the directory server at %1:%2. The reason given was: %3"
msgstr ""

msgctxt "StatusEventWidget"
msgid "Your Relay is Online"
msgstr ""

msgctxt "StatusEventWidget"
msgid ""
"Your relay is now online and available for Tor clients to use. You should "
"see an increase in network traffic shown by the Bandwidth Graph within a few"
" hours as more clients learn about your relay. Thank you for contributing to"
" the Tor network!"
msgstr ""

msgctxt "Stream"
msgid "New"
msgstr "Nieuw"

msgctxt "Stream"
msgid "Resolving"
msgstr "Herleiden"

msgctxt "Stream"
msgid "Connecting"
msgstr "Verbinden"

msgctxt "Stream"
msgid "Open"
msgstr "Open"

msgctxt "Stream"
msgid "Failed"
msgstr "Mislukt"

msgctxt "Stream"
msgid "Closed"
msgstr "Gesloten"

msgctxt "Stream"
msgid "Retrying"
msgstr "Opnieuw"

msgctxt "Stream"
msgid "Remapped"
msgstr ""

msgctxt "Stream"
msgid "Unknown"
msgstr "Onbekend"

msgctxt "TorProcess"
msgid "Process %1 failed to stop. [%2]"
msgstr "Stoppen van proces %1 mislukt. [%2]"

msgctxt "TorService"
msgid "The Tor service is not installed."
msgstr "De Tor service is niet geínstalleerd."

msgctxt "TorService"
msgid "Unable to start the Tor service."
msgstr "Starten Tor service mislukt."

msgctxt "TorSettings"
msgid "Failed to hash the control password."
msgstr ""

msgctxt "TorrcDialog"
msgid "Editing torrc"
msgstr ""

msgctxt "TorrcDialog"
msgid ""
"Save settings. If unchecked it will only apply settings to the current Tor "
"instance."
msgstr ""

msgctxt "TorrcDialog"
msgid "Cut"
msgstr ""

msgctxt "TorrcDialog"
msgid "Copy"
msgstr ""

msgctxt "TorrcDialog"
msgid "Paste"
msgstr ""

msgctxt "TorrcDialog"
msgid "Undo"
msgstr ""

msgctxt "TorrcDialog"
msgid "Redo"
msgstr ""

msgctxt "TorrcDialog"
msgid "Select All"
msgstr ""

msgctxt "TorrcDialog"
msgid "Apply all"
msgstr ""

msgctxt "TorrcDialog"
msgid "Apply selection only"
msgstr ""

msgctxt "TorrcDialog"
msgid "Error connecting to Tor"
msgstr ""

msgctxt "TorrcDialog"
msgid "Selection is empty. Please select some text, or check \"Apply all\""
msgstr ""

msgctxt "TorrcDialog"
msgid "Error at line %1: \"%2\""
msgstr ""

msgctxt "TorrcDialog"
msgid "Error"
msgstr ""

msgctxt "TorrcDialog"
msgid "An error ocurred while opening torrc file"
msgstr ""

msgctxt "UPNPControl"
msgid "Success"
msgstr ""

msgctxt "UPNPControl"
msgid "No UPnP-enabled devices found"
msgstr ""

msgctxt "UPNPControl"
msgid "No valid UPnP-enabled Internet gateway devices found"
msgstr ""

msgctxt "UPNPControl"
msgid "WSAStartup failed"
msgstr ""

msgctxt "UPNPControl"
msgid "Failed to add a port mapping"
msgstr ""

msgctxt "UPNPControl"
msgid "Failed to retrieve a port mapping"
msgstr ""

msgctxt "UPNPControl"
msgid "Failed to remove a port mapping"
msgstr ""

msgctxt "UPNPControl"
msgid "Unknown error"
msgstr ""

msgctxt "UPNPTestDialog"
msgid "Discovering UPnP-enabled devices"
msgstr ""

msgctxt "UPNPTestDialog"
msgid "Updating directory port mapping"
msgstr ""

msgctxt "UPNPTestDialog"
msgid "Updating relay port mapping"
msgstr ""

msgctxt "UPNPTestDialog"
msgid "Test completed successfully!"
msgstr ""

msgctxt "UPNPTestDialog"
msgid "Testing UPnP Support"
msgstr ""

msgctxt "UPNPTestDialog"
msgid "Testing Universal Plug & Play Support"
msgstr ""

msgctxt "UpdateProcess"
msgid ""
"Vidalia was unable to check for available software updates because it could "
"not find '%1'."
msgstr ""

msgctxt "UpdateProcess"
msgid ""
"Vidalia was unable to check for available software updates because Tor's "
"update process exited unexpectedly."
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "Checking for available updates..."
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "Hide"
msgstr "Verbergen"

msgctxt "UpdateProgressDialog"
msgid "Downloading updates..."
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "Installing updated software..."
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "Done! Your software is now up to date."
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "OK"
msgstr "OK"

msgctxt "UpdateProgressDialog"
msgid "Software Updates"
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "Checking for updates..."
msgstr ""

msgctxt "UpdateProgressDialog"
msgid "Cancel"
msgstr "Annuleren"

msgctxt "UpdatesAvailableDialog"
msgid "Software Updates Available"
msgstr ""

msgctxt "UpdatesAvailableDialog"
msgid "Remind Me Later"
msgstr ""

msgctxt "UpdatesAvailableDialog"
msgid "Install"
msgstr ""

msgctxt "UpdatesAvailableDialog"
msgid "The following updated software packages are ready for installation:"
msgstr ""

msgctxt "UpdatesAvailableDialog"
msgid "Package"
msgstr "Backspace"

msgctxt "UpdatesAvailableDialog"
msgid "Version"
msgstr ""

msgctxt "UploadProgressDialog"
msgid "Uploading Crash Report"
msgstr ""

msgctxt "UploadProgressDialog"
msgid "Unable to send report: %1"
msgstr ""

msgctxt "VMessageBox"
msgid "OK"
msgstr "OK"

msgctxt "VMessageBox"
msgid "Cancel"
msgstr "Annuleren"

msgctxt "VMessageBox"
msgid "Yes"
msgstr "Ja"

msgctxt "VMessageBox"
msgid "No"
msgstr "Nee"

msgctxt "VMessageBox"
msgid "Help"
msgstr "Help"

msgctxt "VMessageBox"
msgid "Retry"
msgstr "Opnieuw"

msgctxt "VMessageBox"
msgid "Show Log"
msgstr "Toon Logboek"

msgctxt "VMessageBox"
msgid "Show Settings"
msgstr "Instellingen Weergeven"

msgctxt "VMessageBox"
msgid "Continue"
msgstr "Verder"

msgctxt "VMessageBox"
msgid "Quit"
msgstr "Afsluiten"

msgctxt "VMessageBox"
msgid "Browse"
msgstr "Bladeren"

msgctxt "Vidalia"
msgid "Invalid Argument"
msgstr "Ongeldige Waarde"

msgctxt "Vidalia"
msgid "Vidalia is already running"
msgstr "Vidalia is reeds actief"

msgctxt "Vidalia"
msgid "Displays this usage message and exits."
msgstr "Toont dit bericht en sluit af."

msgctxt "Vidalia"
msgid "Resets ALL stored Vidalia settings."
msgstr "Herstelt ALLE opgeslagen Vidalia instellingen."

msgctxt "Vidalia"
msgid "Sets the directory Vidalia uses for data files."
msgstr "Stelt de map in die Vidalia gebruikt voor data bestanden."

msgctxt "Vidalia"
msgid "Sets the name and location of Vidalia's pidfile."
msgstr "Stelt de naam en locatie in van Vidalia's pid-bestand."

msgctxt "Vidalia"
msgid "Sets the name and location of Vidalia's logfile."
msgstr "Stelt de naam en locatie in van Vidalia's logbestand."

msgctxt "Vidalia"
msgid "Sets the verbosity of Vidalia's logging."
msgstr "Stelt de uitgebreidheid in van Vidalia's loggedrag."

msgctxt "Vidalia"
msgid "Sets Vidalia's interface style."
msgstr "Stelt Vidalia's uiterlijke stijl in."

msgctxt "Vidalia"
msgid "Sets Vidalia's language."
msgstr "Stelt Vidalia's taal in."

msgctxt "Vidalia"
msgid "Vidalia Usage Information"
msgstr "Vidalia Gebruiks Informatie"

msgctxt "Vidalia"
msgid "Unable to open log file '%1': %2"
msgstr "Openen mislukt van log bestand '%1': %2"

msgctxt "Vidalia"
msgid "Invalid language code specified:"
msgstr ""

msgctxt "Vidalia"
msgid "Invalid GUI style specified:"
msgstr ""

msgctxt "Vidalia"
msgid "Invalid log level specified:"
msgstr ""

msgctxt "Vidalia"
msgid ""
"Another Vidalia process is possibly already running. If there really is not another Vidalia process running, you can choose to continue anyway.\n"
"\n"
"Would you like to continue starting Vidalia?"
msgstr ""

msgctxt "stringutil.h"
msgid "%1 secs"
msgstr ""

msgctxt "stringutil.h"
msgid "%1 B/s"
msgstr "%1 B/s"

msgctxt "stringutil.h"
msgid "%1 KB/s"
msgstr "%1 KB/s"

msgctxt "stringutil.h"
msgid "%1 MB/s"
msgstr "%1 MB/s"

msgctxt "stringutil.h"
msgid "%1 GB/s"
msgstr "%1 GB/s"

msgctxt "stringutil.h"
msgid "%1 days"
msgstr "%1 dagen"

msgctxt "stringutil.h"
msgid "%1 hours"
msgstr "%1 uren"

msgctxt "stringutil.h"
msgid "%1 mins"
msgstr "%1 minuten"
